
Understanding Society User Support - Support #997

how to find the variable ''drinking'' in the BHPS?

07/07/2018 09:20 AM - Yuting Deng

Status: Resolved Start date: 07/07/2018

Priority: Normal % Done: 100%

Assignee: Yuting Deng   

Category: Data documentation   

Description

Dear office,

could I ask a question about the variable ''drinking'', which means the consumption of alcohol? It belongs to which index?

I have find that the variable'' smoking'' and smoking-related variable. I am doing the research questions about the how the drinking

and smoking can affect the person's health status?

cheers,

Yuting

History

#1 - 07/09/2018 02:48 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Gundi Knies to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 07/16/2018 05:33 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Yuting Deng

- % Done changed from 10 to 80

Dear Yuting,

Alcohol consumption was not addressed in BHPS, so the only questions we have involving alcohol are wLACTF (leisure activities: go for a drink at a

pub/club) and wHLPRBJ (health problems: alcohol or drugs).

We have a much larger selection of variables about alcohol consumption in Understanding Society Waves 2, 5 and 7, in the self-completion section,

so you may want to consider using this data instead. I've linked to the Waves 5 and 7 modules here, and the Wave 2 self-completion section which

was on paper.

https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/questionnaire/wave-2/Wave_2_Adult_self-completion

_with_variable_names_UPDATED_FOR_FULL_W2_RELEASE.pdf

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/5/questionnaire-module/scaalcohol_w5

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/7/questionnaire-module/scaalcoholconsumption_w7

The variables which relate to smoking in all waves are here: 

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/index/health-smoking

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#3 - 08/14/2018 05:46 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
